multimedia/alevt - The NetBSD Packages Collection

Teletext decoder and browser for Brooktree 848 compatible TV cards

AleVT is a teletext/videotext decoder and browser for the bttv driver
(/dev/vbi) and X11.  It features multiple windows, a page cache,
regexp searching, built-in manual, and more.  There's also a program
to get the time from teletext and one to capture teletext pages from
scripts.

Build dependencies

pkgtools/x11-links pkgtools/cwrappers devel/gmake

Runtime dependencies

multimedia/fxtv graphics/png graphics/png

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfalevt-1.6.1nb3.tgz
NetBSD 8.0earmv7hfalevt-1.6.1nb3.tgz
NetBSD 8.0earmv7hfalevt-1.6.1nb3.tgz
NetBSD 8.0earmv7hfalevt-1.6.1nb3.tgz
NetBSD 8.0i386alevt-1.6.1nb3.tgz
NetBSD 8.0i386alevt-1.6.1nb3.tgz
NetBSD 8.0i386alevt-1.6.1nb3.tgz
NetBSD 8.0i386alevt-1.6.1nb3.tgz
NetBSD 8.0powerpcalevt-1.6.1nb3.tgz
NetBSD 8.0powerpcalevt-1.6.1nb3.tgz
NetBSD 8.0powerpcalevt-1.6.1nb3.tgz
NetBSD 8.0powerpcalevt-1.6.1nb3.tgz
NetBSD 8.0powerpcalevt-1.6.1nb3.tgz
NetBSD 8.0x86_64alevt-1.6.1nb3.tgz
NetBSD 8.0x86_64alevt-1.6.1nb3.tgz
NetBSD 8.0x86_64alevt-1.6.1nb3.tgz
NetBSD 8.0x86_64alevt-1.6.1nb3.tgz
NetBSD 9.0aarch64alevt-1.6.1nb3.tgz
NetBSD 9.0aarch64alevt-1.6.1nb3.tgz
NetBSD 9.0aarch64alevt-1.6.1nb3.tgz
NetBSD 9.0aarch64alevt-1.6.1nb3.tgz
NetBSD 9.0alphaalevt-1.6.1nb3.tgz
NetBSD 9.0alphaalevt-1.6.1nb3.tgz
NetBSD 9.0earmv6hfalevt-1.6.1nb3.tgz
NetBSD 9.0earmv6hfalevt-1.6.1nb3.tgz
NetBSD 9.0earmv6hfalevt-1.6.1nb3.tgz
NetBSD 9.0earmv6hfalevt-1.6.1nb3.tgz
NetBSD 9.0earmv6hfalevt-1.6.1nb3.tgz
NetBSD 9.0earmv7hfalevt-1.6.1nb3.tgz
NetBSD 9.0earmv7hfalevt-1.6.1nb3.tgz
NetBSD 9.0earmv7hfalevt-1.6.1nb3.tgz
NetBSD 9.0earmv7hfalevt-1.6.1nb3.tgz
NetBSD 9.0earmv7hfalevt-1.6.1nb3.tgz
NetBSD 9.0earmv7hfalevt-1.6.1nb3.tgz
NetBSD 9.0earmv7hfalevt-1.6.1nb3.tgz
NetBSD 9.0i386alevt-1.6.1nb3.tgz
NetBSD 9.0i386alevt-1.6.1nb3.tgz
NetBSD 9.0i386alevt-1.6.1nb3.tgz
NetBSD 9.0i386alevt-1.6.1nb3.tgz
NetBSD 9.0mips64ebalevt-1.6.1nb3.tgz
NetBSD 9.0mips64ebalevt-1.6.1nb3.tgz
NetBSD 9.0mips64ebalevt-1.6.1nb3.tgz
NetBSD 9.0mips64ebalevt-1.6.1nb3.tgz
NetBSD 9.0powerpcalevt-1.6.1nb3.tgz
NetBSD 9.0powerpcalevt-1.6.1nb3.tgz
NetBSD 9.0powerpcalevt-1.6.1nb3.tgz
NetBSD 9.0powerpcalevt-1.6.1nb3.tgz
NetBSD 9.0powerpcalevt-1.6.1nb3.tgz
NetBSD 9.0sparc64alevt-1.6.1nb3.tgz
NetBSD 9.0sparc64alevt-1.6.1nb3.tgz
NetBSD 9.0sparcalevt-1.6.1nb3.tgz
NetBSD 9.0sparcalevt-1.6.1nb3.tgz
NetBSD 9.0x86_64alevt-1.6.1nb3.tgz
NetBSD 9.0x86_64alevt-1.6.1nb3.tgz
NetBSD 9.0x86_64alevt-1.6.1nb3.tgz
NetBSD 9.0x86_64alevt-1.6.1nb3.tgz
NetBSD 9.0x86_64alevt-1.6.1nb3.tgz
NetBSD 9.0x86_64alevt-1.6.1nb3.tgz
NetBSD 9.0x86_64alevt-1.6.1nb3.tgz
NetBSD 9.0x86_64alevt-1.6.1nb3.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.